@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'avantgarde_md_btmedium';
    src: url('../font1/avgardm-webfont.eot');
    src: url('../font1/avgardm-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font1/avgardm-webfont.woff') format('woff'),
         url('../font1/avgardm-webfont.ttf') format('truetype'),
         url('../font1/avgardm-webfont.svg#avantgarde_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'freestyle_scriptregular';
    src: url('../font2/freescpt-webfont.eot');
    src: url('../font2/freescpt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font2/freescpt-webfont.woff') format('woff'),
         url('../font2/freescpt-webfont.ttf') format('truetype'),
         url('../font2/freescpt-webfont.svg#freestyle_scriptregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

a{ text-decoration:none; color:#333;}
p{ padding:0 0; margin:0 0;}
ul{ list-style:none; padding:0 0; margin:0 0;}
h1,h2,h3,h4,h5{ padding:0 0; margin:0 0;}
img{ border:none;}

body{ padding:0 0; margin:0 0; background:#FFF; font-size:14px; font-family:Arial, Helvetica, sans-serif; background-image:url(../img/body2.jpg);  background-repeat:repeat-x; background-attachment:fixed; }

#cabecera100{ position:relative; display:block;  width:100%; background:#FFF;}
#cabecera{ width:1050px; position:relative; padding-top:10px; overflow:hidden; display:block; margin:0 auto; background:#FFF; }
#logocab{ width:30%; position:relative; overflow:hidden; float:left;}
#infoderecha-cab{ width:54%; margin-left:15.5%; position:relative; float:left; }

#izq-cab-info{ width:45%; position:relative; float:left; margin-left:40px; padding-top:20px; z-index:990;}
#izq-cab-info h1{ color:#fd6768; font-family: 'avantgarde_md_btmedium';}
#izq-cab-info h1 span{ color:#1462ad;}
#izq-cab-info article{ text-align:justify; width:100%; padding-top:15px; padding-bottom:15px;}
#leermas{ width:120px; padding-top:9px; padding-bottom:9px; text-align:center; color:#FFF; font-family: 'avantgarde_md_btmedium'; background-color:#fe4f78;
-moz-border-radius:8px; /* Firefox */
-webkit-border-radius:8px; /* Safari and Chrome */
border-radius: 8px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
behavior: url(ie-css3.htc);
}

#leermas:hover{ width:120px; padding-top:9px; padding-bottom:9px; text-align:center; color:#FFF; font-family: 'avantgarde_md_btmedium'; background-color:#39F;
-moz-border-radius:8px; /* Firefox */
-webkit-border-radius:8px; /* Safari and Chrome */
border-radius: 8px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
behavior: url(ie-css3.htc);
}


#leermas.margen{ float:right;}

#img-bebe{ width:30%; height:225px; position:relative; float:left; margin-left:0px;}
#cont-img-bebe{ width:340px; left:-60px; height:199px; position:absolute;}


#menu-sup{ width:100%; position:relative; display: block; z-index:900;
background: #fc5c82; /* Old browsers */
background: -moz-linear-gradient(top, #fc5c82 1%, #f99ab1 50%, #fc5c82 52%, #fc5c82 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fc5c82), color-stop(50%,#f99ab1), color-stop(52%,#fc5c82), color-stop(100%,#fc5c82)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fc5c82 1%,#f99ab1 50%,#fc5c82 52%,#fc5c82 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fc5c82 1%,#f99ab1 50%,#fc5c82 52%,#fc5c82 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fc5c82 1%,#f99ab1 50%,#fc5c82 52%,#fc5c82 100%); /* IE10+ */
background: linear-gradient(to bottom, #fc5c82 1%,#f99ab1 50%,#fc5c82 52%,#fc5c82 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc5c82', endColorstr='#fc5c82',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
}

#cont-menu{ width:1050px; position:relative; display:block; margin:0 auto;}

#contenidos{ width:1050px; position:relative; overflow:hidden; display:block; margin:0 auto; background-color:#FFF; padding-bottom:20px;}
#banner{ width:100%; position:relative; overflow:hidden; display:inline-block;}

#cuadrantes{ width:97%; position:relative; overflow:hidden; display:block; padding:30px 15px; }
.cuadros-big:first-child{ margin-left:0;}
.cuadros-big{ width:32%; padding-bottom:10px; height:530px; position:relative; overflow:hidden; float:left; background-color:#fef1fb; margin-left:8.3px; margin-right:8px;
-webkit-transition:all ease 0.2s;
-moz-transition:all ease 0.2s;
-o-transition:all ease 0.2s;
transition:all ease 0.2s;
}




#bg1{ background-color:#fdf1f3;}
#bg2{ background-color:#fff0fb;}
#bg3{ background-color:#fde8f9;}
#img-cuadros{ width:90%; height:170px; position:relative; overflow:hidden; display:block; margin:8px auto; border:5px solid #FFF;}
#img-cuadros img{ height:100%; width:100%;}
#titulo-cuadros{ width:97%; padding-left:15px; color:#c6367c; position:relative; font-family: 'avantgarde_md_btmedium'; font-size:24px; overflow:hidden; display:block; padding-top:4px; padding-bottom:4px; border-bottom:2px solid #f8d9df; border-top:2px solid #f8d9df;}
#txt-cuadros{ width:90%;  padding:10px 5px 10px 5px; text-align:justify; position:relative; overflow:hidden; display:block; margin:0 auto;  line-height:22px;}

#txt-cuadros ul.corto li{ line-height:16px;}

#txt-cuadros ul.corto2 li{ line-height:25px;}

#txt-cuadros ul li{ background-image:url(../img/chulito.png); background-position:left center; padding-top:5px; padding-bottom:5px; background-repeat:no-repeat; padding-left:20px; margin-bottom:5px; line-height:20px;}

.cuadros-big:hover{
	transform: translate(0px, -18px);
	-webkit-transform: translate(0px, -18px);
	-moz-transform: translate(0px, -18px);
	-o-transform: translate(0px, -18px);
	-ms-transform: translate(0px, -18px);
	-webkit-box-shadow: 0px 9px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 9px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 9px 5px 0px rgba(0,0,0,0.75);
	}
	
#txt-cuadros ul li:hover{ background-color:#FF8A8A;}	

#contantes-foo{ width:97%; position:relative; overflow:hidden; display:block; padding:15px 15px; }
#bienvenidos{ width:65%;  position:relative; overflow:hidden; float:left;}
#titu-bienvenida{ width:97%; padding-left:10px; position:relative; overflow:hidden; font-family: 'freestyle_scriptregular'; font-size:62px; color:#0066cb;}

#titu-interno{ width:97%; padding-left:10px; position:relative; overflow:hidden; font-family: 'freestyle_scriptregular'; font-size:48px; color:#0066cb; font-weight:bold}
#titu-interno2{ width:97%; position:relative; overflow:hidden; font-family: 'freestyle_scriptregular'; font-size:48px; color:#0066cb; font-weight:bold}

#img-bienv{ width:52%; height:240px; position:relative; overflow:hidden; float:left;}
#txt-bienv{ width:40%; margin-left:15px; line-height:18.2px; position:relative; overflow:hidden; padding-left:0px; float:left; text-align:justify;}
#testimonios{ width:32%; position:relative; overflow:hidden; float:left; margin-left:22px; }
#titu-testimonios{ width:100%; position:relative; overflow:hidden; padding-top:14px; padding-bottom:14px; font-size:18px; color:#FFF; font-weight:bold;
-moz-border-radius:8px; /* Firefox */
-webkit-border-radius:8px; /* Safari and Chrome */
border-radius: 8px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
behavior: url(ie-css3.htc); background-image:url(../img/fondo-btn.jpg); text-align:center;
}

#cont-carrusel{ width:100%; position:relative; overflow:hidden; padding-top:18px; }

footer{ width:100%; position:relative; overflow:hidden; display: inline-block; background-color:#dff2ff; padding-top:15px; padding-bottom:15px;}
#cont-footer{ width:1050px; position:relative; overflow:hidden; display:block; margin:0 auto; }
#txt-izq-footer{ width:50%; position:relative; overflow:hidden; float:left; padding-top:20px; color:#57a7cf; text-align:center; line-height:20px;font-family: 'avantgarde_md_btmedium'; }
#txt-izq-footer a{ color:#57a7cf}
#txt-izq-footer a:hover{ color:#fc5d83}

#logo-footer{ width:16%; margin-left:33.8%; height:120px; opacity:0.4; position:relative; overflow:hidden; float:left;}
#logo-footer img{ width: auto; height:100%;}


#contenedor-internos{ width:1050px; position:relative; overflow:hidden;  }
#contenedor-interno1{ width:1000px; position:relative; overflow:hidden; margin:0 auto; margin-top:30px; }

#texto-interno1{ padding-bottom:10px; padding-top:10px; padding-left:10px; line-height:20px; position: relative; float:left; width:600px; text-align:justify;  }
#texto-interno2{ padding-bottom:10px; padding-top:10px; line-height:20px; position: relative; float:left; width:600px; text-align:justify;  }
#texto-interno3{ padding-bottom:10px; padding-top:10px; line-height:20px; position: relative; float:left; width:500px; text-align:justify; padding-left:20px;  }
#texto-interno4{ padding-bottom:10px; padding-top:10px; line-height:20px; position: relative; float:left; width:990px; text-align:justify; }
#texto-interno5{ padding-bottom:10px; padding-top:10px; line-height:22px; position: relative; float:left; width:500px; text-align:justify; padding-left:15px; margin-right:5px; }

#fotos1{ margin-left:30px; position: relative; float:left; width:350px; margin-top:-40px; border:1px solid #CCC; margin-bottom:30px; }
#fotos2{ margin-left:30px; position: relative; float:left; width:400px; border:1px solid #CCC; margin-bottom:30px; overflow:hidden;}
#fotos3{ margin-left:30px; position: relative; float:left; width:400px; margin-top:20px; border:1px solid #CCC; }

-moz-border-radius:20px; /* Firefox */
-webkit-border-radius: 20px; /* Safari and Chrome */
border-radius:20px;

-webkit-box-shadow: 1px 2px 14px 0px rgba(50, 50, 50, 1);
-moz-box-shadow:    1px 2px 14px 0px rgba(50, 50, 50, 1);
box-shadow:         1px 2px 14px 0px rgba(50, 50, 50, 1)


 }
#foto-fija{ margin-left:30px; position: relative; float:left; width:400px; margin-top:-40px;  margin-bottom:30px; border:1PX solid #CCC }

#titulo-tipo-grupo{ position:relative; color:#333; font-size:22px; margin-top:15px; padding-left:10px; padding-top:5px; margin-bottom:10px; padding-bottom:5px; text-align:left; font-style:italic; background:#F8F8F8 }

#contenedor-medico{position:relative; float:left; width:480px;  margin-left:5px; margin-top:20px; margin-right:15px; margin-bottom:15px; }
#medico{ position:relative; float:left; width:215px; height:270px; margin-right:10px;}
#medico-detalle{ position:relative; float:left; width:233px; }
#medico-titulo{ position:relative; float:left; width:233px;  font-size:18px; color:#C39; font-weight:bold; margin-top:5px;}
#medico-descripcion{ position:relative; float:left; width:233px;  margin-top:15px;}

#texto-interno-100{ position:relative; width:980px;  margin-top:15px; line-height:20px; text-align:justify; padding-left:10px;}

#medicovirtual{ position:relative; float:left; width:300px; height:370px; margin-top:20px; margin-bottom:10px; margin-left:10px; margin-right:15px; }
#medicovirtual:hover #medicovirtual-nombre{ color:#C36; font-weight:bold}
#medicovirtual-nombre{ position:relative; width:300px; text-align:center; font-size:18px; color:#36C; }
#medicovirtual-nombre2{ position:relative; width:300px; text-align:center; }

#contenedor-articulo{ position:relative; float:left; width:1000px; margin-bottom:20px;}
#icono{ position:relative; float:left; width:46px; margin-left:10px; margin-right:10px;}
#articulo{ position:relative; float:left; width:700px; padding-top:10px; }
#articulo2{ position:relative; float:left; width:930px; padding-top:10px; }
#articulo:hover b{ color:#06F }

.color-medico{ color:#C36}



#galeria-fotos{ position:relative; float:left; width:300px; height:250px; margin-top:20px; margin-bottom:10px; margin-left:10px; margin-right:15px; }
#galeria-fotos:hover #galeria-fotos-titulo2{ color:#F39; font-weight:bold; font-size:18px;}
#galeria-fotos:hover #galeria-fotos-titulo{ background-color:#09F; border:1px solid #06C}

#galeria-fotos-img{position:relative; float:left; width:300px; height:220px; overflow:hidden; border:1px solid #09F; 

-moz-border-radius:20px; /* Firefox */
-webkit-border-radius: 20px; /* Safari and Chrome */
border-radius:20px;

-webkit-box-shadow: 1px 2px 14px 0px rgba(50, 50, 50, 1);
-moz-box-shadow:    1px 2px 14px 0px rgba(50, 50, 50, 1);
box-shadow:         1px 2px 14px 0px rgba(50, 50, 50, 1)

}

#galeria-fotos-titulo{ position: absolute; float:left; margin-top:180px; margin-left:150px; width:130px; height:22px; font-size:18px; color:#fff; overflow:hidden; border:1px solid #C39; text-align:center; 

-moz-border-radius:5px; /* Firefox */
-webkit-border-radius: 5px; /* Safari and Chrome */
border-radius:5px;

background-color: rgba(255, 119, 145, 0.7);
background: rgba(255, 119, 145, 0.7);

}

#galeria-fotos-titulo2{ position:relative; float:left; width:300px; text-align:center; color:#36C; margin-top:10px; font-size:16px; font-weight:bold; }

#mapas{ position:relative; float:left; width:1000px; padding-top:10px; margin-bottom:20px; }
#sede-titulo{ position:relative; float:left; width:800px; margin-left:15px; padding-bottom:15px; font-size:15px; line-height:25px;   }
#sede-titulo2{ position:relative; float:left; width:800px; margin-left:15px; font-size:22px; color:#C39; font-style:italic;   }
#sede-titulo3{ position:relative; float:left; width:450px; padding:8px 8px 8px 5px; font-size:20px; color:#fff; background:#01B2FF; margin-bottom:10px;}
#sede-titulo4{ position:relative; float:left; width:450px; padding:8px 8px 8px 5px; font-size:20px; color:#fff; background:#F69; margin-bottom:10px;}
#sede-mapa{ position:relative; float:left; width:466px; margin-right:20px; margin-left:15px; border:1px solid #CCC}
#sede-mapa2{ position:relative; float:left; width:489px; border:1px solid #CCC }
#sede-separador{ position:relative; float:left; width:450px; padding:2px 2px 2px 2px; background:#CCC; margin-bottom:10px;}

.boton-form1{ width:460px; height:30px; background:#FFF0F7; color:#000; font-size:18px; border:1px dashed #FCF; margin-bottom:10px; 

-moz-border-radius:10px; /* Firefox */
-webkit-border-radius: 10px; /* Safari and Chrome */
border-radius:10px;

}

.boton-form2{ width:455px; height:100px; background:#FFF0F7; color:#000; font-size:18px; border:1px dashed #FCF; margin-bottom:10px; 

-moz-border-radius:10px; /* Firefox */
-webkit-border-radius: 10px; /* Safari and Chrome */
border-radius:10px;

}

.boton-form3{ width:455px; height:30px; background:#959595; color:#fff; font-size:18px; border:1px dashed #FCF; 

-moz-border-radius:5px; /* Firefox */
-webkit-border-radius: 5px; /* Safari and Chrome */
border-radius:5px;

}

.boton-enviar1{ width:80px; height:40px; background:#666; color:#FFF; border:1px solid #999;

-moz-border-radius:5px; /* Firefox */
-webkit-border-radius: 5px; /* Safari and Chrome */
border-radius:5px;

}

input.boton-enviar1:hover{ width:80px; height:40px; background:#999; color:#FFF; border:1px solid #999;

-moz-border-radius:5px; /* Firefox */
-webkit-border-radius: 5px; /* Safari and Chrome */
border-radius:5px;

}

.www{ font-size:22px; color:#06F; font-style:italic;}
.www:hover{ font-size:22px; color:#F3C; font-style:italic;}

#producto-contenedor{ position:relative; float:left; margin:10px 21px 21px 10px; border:1px solid #CCC; width:300px; height:380px; text-align:center; 


-moz-border-radius:20px; /* Firefox */
-webkit-border-radius: 20px; /* Safari and Chrome */
border-radius:20px;

-webkit-box-shadow: 1px 2px 14px 0px rgba(50, 50, 50, 1);
-moz-box-shadow:    1px 2px 14px 0px rgba(50, 50, 50, 1);
box-shadow:         1px 2px 14px 0px rgba(50, 50, 50, 1)

 }
#producto-imagen{ position:relative;  border:1px solid #FCF; width:260px; height:200px; overflow:hidden; display:inline-block; margin-top:20px;}
#producto-titulo{ position:relative; display:inline-block; width:260px; text-align:center; color:#F39; padding-top:10px; font-size:16px; padding-bottom:5px; font-weight:bold; }
#producto-descripcion{position:relative;  width:260px; margin:0 auto; text-align:justify; display:inline-block; padding-bottom:10px;}
#producto-boton{ width:80px; background:#36C; color:#FFF; border:1px solid #999; display:inline-block; padding:10px 0px 10px 0px;

-moz-border-radius:5px; /* Firefox */
-webkit-border-radius: 5px; /* Safari and Chrome */
border-radius:5px;

}

#producto-boton:hover{ width:80px; background:#39F; color:#FFF; border:1px solid #999; display:inline-block; padding:10px 0px 10px 0px;

-moz-border-radius:5px; /* Firefox */
-webkit-border-radius: 5px; /* Safari and Chrome */
border-radius:5px;

}

.container .col-md-6 {width:49.8%; display: inline-block;}
.container .col-md-6 img{width:100%;}
.container .col-md-12 {width:100%;}
.container .col-md-12 img{width:100%;}

#botones .imgcovid{
    background-size: cover;
}
#botones .btn{
    background-color: #ff5079b3;
    padding: 15px 0px;
    color: #fff !important;
    text-decoration: none;
    cursor: pointer;
    font-size: 20px;;
    border-radius: 15px;
    margin-top: 5px;
    text-align: center;
}

#botones .btn:hover{
    background-color: #ff5079;  ff5079b3;
    box-shadow: lightgray 4px 8px;
}

#botones a {
    color: #fff!important;
    font-family: Arial, Helvetica, sans-serif;
}

#contenedor-internos .video_unif{
    margin: 10px 100px 10px 100px;

}